LP11A - Bug #504

LEDOOOOD
07/26/2024 07:27 PM - mike

Status: Closed Start date: 07/26/2024
Priority: Normal Due date:

Assignee: aoo % Done: 100%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP11A 00:

CPU: RKB3399Pro oooo: -

00: APPIT: -
go/oooooon: - gooo: <20%
poooooo: 03 gooo:

go/oooooon: 03 poooo:

gooo: - EMMCO D :

Description

gooooao

History

#1 - 08/14/2024 11:57 AM - 000
- File 2.jpg added
- % Done changed from 0 to 100
#2 - 09/27/2024 10:08 AM - mike

- Status changed from New to Closed
Files

clipboard-202407261927-Ic15¢.png 86.6 KB 07/26/2024 mike
2.ipg 243 KB 08/14/2024 noo
